﻿/* Top Menu */

.TopMenu { padding:0; margin:0;}
.TopMenu A { outline:none; padding:0 5px; }
.TopMenu A:Link { color: #EEE7CA; text-decoration: none; font-size:11px; }
.TopMenu A:Visited { color: #EEE7CA; text-decoration: none; font-size:11px;}
.TopMenu A:Active { color: #EEE7CA; text-decoration: none; font-size:11px;}
.TopMenu A:Hover { color: #000000; text-decoration: none; font-size:11px;}
.TopMenu .menu { }
.TopMenu .menuItem {}
.TopMenu .menuItemHover { }
.TopMenu .menuItemSelected { }
.TopMenu .menuItemSelected A { color:#FFFFFF; font-size:11px;}
.TopMenu .menuSeparator { background-image:url(images/global/sep_black.gif); width:1px; height:10px;}
.TopMenu .subMenu {font-size:11px;}
.TopMenu .subMenuSeparator { }
.TopMenu .subMenuItem {  }
.TopMenu .subMenuItemHover { background: silver; }
.TopMenu .subMenuItemSelected { background:#61788a; }
.TopMenu .subMenuItemSelected A { color:#FFFFFF; font-weight: bold;}

/* Bottom Menu */

.BottomMenu { }
.BottomMenu A { outline:none; font-size:10px;}
.BottomMenu A:Link { color: #402C00; text-decoration: none; font-size:10px;}
.BottomMenu A:Visited { color: #402C00; text-decoration: none; font-size:10px;}
.BottomMenu A:Active { color: #402C00; text-decoration: none; font-size:10px;}
.BottomMenu A:Hover { color: #000000; text-decoration: none; font-size:10px;}
.BottomMenu .menu {  }
.BottomMenu .menuItem { padding:0 4px;}
.BottomMenu .menuItemHover {  }
.BottomMenu .menuItemSelected {  }
.BottomMenu .menuItemSelected A { color:#FFFFFF; }
.BottomMenu .subMenu { background-color: white;border:solid 1px black; }
.BottomMenu .subMenuSeparator { }
.BottomMenu .subMenuItem { padding-left: 12px; padding-right:12px; padding-top:8px; padding-bottom:8px; }
.BottomMenu .subMenuItemHover { background: silver; }
.BottomMenu .subMenuItemSelected { background:#61788a; }
.BottomMenu .subMenuItemSelected A { color:#FFFFFF; font-weight: bold;}


.CR_LogoMessage 
{ font-size: 8pt;
  text-align: right;  
}

.CR_LOGOSIZE
{ /*width: 30px; 
  height: 18px;*/
  
  width: 35px; 
  height: 21px;
}

.CR_LogoContainer
{ width: 80px; padding-left: 6px; display: none}

.dvQuestionContainer
{
border: solid 2px #1c49be;
text-align:center;
}
.ParkTypeNotAvailable
{
  padding-top: 12px;
  font-size: 12pt;
  font-weight: bold; 
  padding-bottom: 4px;
}

/* start of new classes - -vvdolar 23/Mar/2016*/
.clickImage
{
	border:0;
	cursor:pointer;
}
.IMGDATEPICK
{
  position: relative; 
  
}

.CBOCALENDAR
{
  padding: 0px;
  font-size: 10pt;
  font-weight: normal; 
  border: 0.2mm solid #707070;
  background-color : #ffffff;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px; 
    -khtml-border-radius: 0px;    
  height: 20px;  
  
}
.CBOTIMESELECT
{
  padding: 0px;
  font-size: 10pt;
  font-weight: normal; 
  border: 0.2mm solid #707070;
  background-color : #ffffff;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px; 
    -khtml-border-radius: 0px;    
  height: 20px;  
  
}
.TXTDATESELECT
{
    font-size:10pt; 
    border: 0px solid;
    width:120px;
    height:18px;
    padding: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px; 
    -khtml-border-radius: 0px;    
    
}
.TABLEDATESELECT
{
    background-color:#ffffff;
    border: 0.3mm solid #707070;
    padding: 0px; 
    padding-left: 3px; 
    height:17px;
    width: 148px;
}
.DIVDATESELECT
{
    background-color:#ffffff;
    border: 0.3mm solid #707070;
    padding: 0px; 
    height:17px;
    width: 148px;
    display:block;  
}

.TABLE_CR_NAB
{
    width: 290px; 
    height: 310px;
    background-color:#ffffff;
   /* position: relative;
	left: -12px;
	top: -12px;*/
    /*border: 0.3mm solid #707070;*/
    table-layout:fixed; 
    /*border-top : 20PX solid #FFFFFF;*/
}


.TABLE_CR_NAB100PC
{
    width: 100%;
    height: 310px;
    background-color:#ffffff;
 
    table-layout:fixed; 
 
}

.TABLE_CR_NABOUTER
{
    width: 301px;
 
}


.DIV_CR_NAB
{
    width: 100%;
    height: 100%;
    border: 0.0mm solid #0000FF;
    position: relative;
    top: -10px;
}
.TXTNAB_AMOUNT
{
    width:120px;
    background-color:#DADADA;
    border: 1px solid #707070;
    text-align:right;
}
.CR_ACCEPTEDFONT
{
    padding-left: 16px;
    font-family:Calibri;
    font-weight:bold;
    font-size:9pt;
    color: #999999;
}   

.CR_TITLEPANEL
{
    padding-top: 6px; 
    padding-bottom: 6px; 
    padding-right: 12px;
    background-color:#464646;
    color:#ffffff;
    font-size:9pt;
    font-weight:bold;
    text-align:center;  
    
}